local triggerRespawn = {}
triggerRespawn.name = "EvaHelper/ChangeRespawnIfHoldingTrigger"
triggerRespawn.placements = {
	{
		name = "Change Respawn If Holding",
		data = {
			savePortalsCount = true
		}
	}
}

return triggerRespawn
